# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = latex2rtf
pkgbase = latex2rtf
pkgver = 2.3.18-1
pkgdesc = LaTeX to RTF converter
url = http://latex2rtf.sourceforge.net/
builddate = 1640037779
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1383318
arch = aarch64
license = GPL
depend = glibc
depend = imagemagick
depend = ghostscript
makedepend = texinfo
makedepend = texlive-bin
makedepend = texlive-plainextra
checkdepend = texlive-latexextra
